Skip to main content
`Ctrl`+`K`

# PEPErrorViewFromOptions

Processes command line options to determine if/how the errors of the computed solution are to be viewed.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPErrorViewFromOptions(PEP pep)

Collective

## Input Parameter

- pep - the polynomial eigensolver context

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPErrorView()`

## Level

developer

## Location

src/pep/interface/pepview.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages